

.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.post-type-archive-tribe_events .title_subtitle_holder_inner h1 span {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1:after {
    content: "Events" !important;
}